### Method

# EBookContacts VCard to_string

#### Declaration [src]

    gchar*
    e_vcard_to_string (
      EVCard* evc,
      EVCardFormat format
    )

#### Description [src]

Exports `evc` to a string representation, specified by the `format` argument.

#### Parameters

`format`

  Type: `EVCardFormat`

  The format to export to.

#### Return value

Type: `gchar*`

A newly allocated string representing the vcard.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.